<p>
Evo jednog pitanja vezanog uz zaštitu podataka paritetnim bitom.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Podatak 10100001000 potrebno je zaštititi paritetnim bitom uz parni paritet. Koja je vrijednost paritetnog bita koji će biti dodan podatkovnim bitovima? Naputak: kao odgovor upišite 0 ili 1.
  </div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

